<!--
Exercise:
Use CSS to display squares instead of bullets.

<ul style="__________;">
  <li>Coffee</li>
  <li>Tea</li>
  <li>Milk</li>
</ul>  
-->

<ul style="list-style-type:square;">
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
  </ul> 